package com.goafanti.order.bo;

public class InputAddSonProject {

    private Integer id;
    private String serviceYear;
    private String taskComment;
    private Integer htMember;
    private Integer additionalDeduction;
    private Integer rdAwardsubsidy;

    public Integer getHtMember() {
        return htMember;
    }

    public void setHtMember(Integer htMember) {
        this.htMember = htMember;
    }

    public Integer getAdditionalDeduction() {
        return additionalDeduction;
    }

    public void setAdditionalDeduction(Integer additionalDeduction) {
        this.additionalDeduction = additionalDeduction;
    }

    public Integer getRdAwardsubsidy() {
        return rdAwardsubsidy;
    }

    public void setRdAwardsubsidy(Integer rdAwardsubsidy) {
        this.rdAwardsubsidy = rdAwardsubsidy;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getServiceYear() {
        return serviceYear;
    }

    public void setServiceYear(String serviceYear) {
        this.serviceYear = serviceYear;
    }

    public String getTaskComment() {
        return taskComment;
    }

    public void setTaskComment(String taskComment) {
        this.taskComment = taskComment;
    }
}
